/*
 * This is a kingdee cosmic template project that is automatically generated by the Kingdee cosmic development assistant plugin. 
 * If there are any issues during the use process, you can provide feedback to the kingdee developer community website.
 * Website: https://developer.kingdee.com/developer?productLineId=29
 * Author: liebin.zheng
 * Generate Date: 2024-04-19 14:42:16
 */

dependencies {

	// 公共基础包
	implementation project(':yem-base-common')

	// 引入wmc云 - ydn应用模块
	implementation project(':yem-wmc-ydn')
	// 引入wmc云 ca应用模块
	implementation project(':yem-wmc-ca')
	// 引入wmc云 imc应用模块
	implementation project(':yem-wmc-imc')

	// 引入wm云 cm应用模块
	implementation project(':yem-wm-cm')
	// 引入wm云 es应用模块
	implementation project(':yem-wm-es')
	// 引入wm云 is应用模块
	implementation project(':yem-wm-is')
	// 引入wm云 ct应用模块
	implementation project(':yem-wm-ct')
	// 引入wm云 bd应用模块
	implementation project(':yem-wmzh-csm')


	// 引入wm云 bd应用模块
	implementation project(':yem-wm-bd')
   // 引入wm云 bd应用模块
    implementation project(':yem-wm-bd')
    // 引入wm云 sex应用模块
    implementation project(':yem-wm-sex')


	// 引入wmzh云 ii应用模块
	implementation project(':yem-wmzh-ii')

}